<?Php
session_start();
if(!isset($_SESSION)) 
    { 
        session_start(); 
    } 
 if(isset($_SESSION['loggedin']) == true){
    $mail = $_SESSION['emailid'];
    $s_phone = $_SESSION['phone'];
 }

 $hostname = "localhost";
 $username = "u729291845_newhacking";
 $password ="u:eEy!WZ+6";
 $database = "u729291845_newhacking";
//echo $Server;
$connection = mysqli_connect($Server,$username,$password);

if($connection)
{
    mysqli_select_db($connection,$database);
}
else
{
    echo "Could not connect to server";
}

?>